# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Sat Apr 17 16:16:38 2021
# ------------------------------------------------

package:
  name: docutils
  version: 0.17.1
source:
  sha256: 686577d2e4c32380bb50cbb22f575ed742d58168cee37e99117a854bcd88f125
  url: https://pypi.io/packages/source/d/docutils/docutils-0.17.1.tar.gz
build:
  number: '0'
  script: /home/conda/feedstock_root/build_artifacts/docutils_1618676255808/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python
    -m pip install . --no-deps -vv
  string: py38h578d9bd_0
requirements:
  build: []
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2020.12.5 ha878542_0
    - certifi 2020.12.5 py38h578d9bd_1
    - ld_impl_linux-64 2.35.1 hea4e1c9_2
    - libffi 3.3 h58526e2_2
    - libgcc-ng 9.3.0 h2828fa1_19
    - libgomp 9.3.0 h2828fa1_19
    - libstdcxx-ng 9.3.0 h6de172a_19
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1k h7f98852_0
    - pip 21.0.1 pyhd8ed1ab_0
    - python 3.8.8 hffdb5ce_0_cpython
    - python_abi 3.8 1_cp38
    - readline 8.0 he28a2e2_2
    - setuptools 49.6.0 py38h578d9bd_3
    - sqlite 3.35.4 h74cdb3f_0
    - tk 8.6.10 h21135ba_1
    - wheel 0.36.2 pyhd3deb0d_0
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  run:
    - python >=3.8,<3.9.0a0
    - python_abi 3.8.* *_cp38
test:
  imports:
    - docutils
    - docutils.languages
    - docutils.parsers
    - docutils.parsers.rst
    - docutils.parsers.rst.directives
    - docutils.parsers.rst.languages
    - docutils.readers
    - docutils.transforms
    - docutils.utils
    - docutils.utils.math
    - docutils.writers
    - docutils.writers.html4css1
    - docutils.writers.html5_polyglot
    - docutils.writers.latex2e
    - docutils.writers.odf_odt
    - docutils.writers.pep_html
    - docutils.writers.s5_html
    - docutils.writers.xetex
about:
  description: 'Docutils is an open-source text processing system for processing plaintext

    documentation into useful formats, such as HTML, LaTeX, man-pages, open-

    document, or XML.

    '
  dev_url: http://svn.code.sf.net/p/docutils/code
  doc_source_url: https://sourceforge.net/p/docutils/code/HEAD/tree/trunk/docutils/docs/index.txt
  doc_url: http://docutils.sourceforge.net/docs/index.html
  home: http://docutils.sourceforge.net/
  license: Public Domain Dedictation and BSD 2-Clause and PSF 2.1.1 and GPL 3.0
  license_file: COPYING.txt
  summary: Docutils -- Python Documentation Utilities
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - nehaljwani
    - ocefpaf
    - pmlandwehr
